---
layout: default
title: Update GitLab
description: "Update your GitLab installation to take advantage of the latest features. Find more information here!"
canonical_path: "/update/"
suppress_header: true
extra_css:
  - installation.css
extra_js:
  - update.js
  - libs/clipboard.min.js
  - bootstrap-tooltip.js
  - copy-button.js
---
.container.container2020.slp-container.header-content
  .col-md-5
    %h1
      Update GitLab
  .col-md-7
    %p
      Update your GitLab installation to take advantage of the latest features. Versions of GitLab which include new functionality are <a href="/blog/categories/releases/">released every month on the 22nd</a>.

#content
  .cards-section
    .container.slp-container{role: "main"}
      .method.official
        .method-content
          %ul.flex-tile-list
            - data.update_methods.official.each do |method|
              %a.tile{href: method.url}
                .tile-image
                  = partial method.logo
                %h4.tile-title
                  = method.name
                %p
                  = method.desc
